@charset "utf-8";

/*
================================================================================
서브콘텐츠
================================================================================
*/

#content h4 { padding:4px 0 0 12px; margin:5px 0 10px 0px; background:url(/kcrm/login/img/h2.gif) no-repeat 0px 6px; font-size:17px; font-weight:bold; color:#333;letter-spacing:-0.8px;}
#content h5 { padding:4px 0 0 12px; margin:0px 0 10px 0px; background:url(/kcrm/login/img/h5.gif) no-repeat 0px 9px; font-size:16px; font-weight:bold; color:#333;letter-spacing:-0.8px;}
#content .con3 {line-height:160%; font-size:15px; color:#747474;}

#content ul {padding:0px;margin:0;}

ul {padding:0px;margin:0;}
ul.bu4 li {padding:3px 0px 0px 0px; margin:0; font-size:1em; line-height:170%; }

h1.title { margin-bottom:0px; padding:15px 0; font-size:16px; text-align:center; border-bottom:0px solid #e4e4e4; }
/*h1.title{margin-bottom:10px;padding:20px 0;font-size:18px;text-align:center;border-bottom:1px solid #e4e4e4;}*/

.center{ text-align:center;}
.right{ float:right;}
.left { float: left; }
.clear { clear: both; }


/* 텍스트 탭메뉴*/
.tab_txt02{margin:15px 0;width:100%;}
.tab_txt02:after{display:block;clear:both;content:''}
.tab_txt02 li{float:left; text-align:center;}
.tab_txt02 li a{display:block;margin-right:-1px; padding:13px 17px 13px 17px; color:#555; font-weight:bold; line-height:15px; background:#fff; border-top:1px solid #dcdcdc; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc;}
.tab_txt02 li a:hover,.tab_txt02 li a.on,.tab_txt02 li a:focus{position:relative; margin-bottom:-1px; color:#fff; text-decoration:none; background:#b93457;border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc;z-index:10}
.tab_txt02 li a.on{font-weight:bold;}


/*예바이야기*/
.ye_story01 {font-size:20px; color:#555; text-align:center; line-height:140%;}
.ye_story02 {font-size:15px; color:#555; text-align:center; line-height:170%;}

.ye_vision_l {float:left; width:80%; }
.ye_vision_r {float:left; }

.ye_vision01 {font-size:15px; font-weight:bold; color:#b93457;; line-height:150%; }
.ye_vision02 {color:#555;; line-height:150%; padding:10px 0 10px 0; }


/* 협력기관 목록
.business_list{border-top:0px solid #098de0; border-bottom:0px solid #ccc;}
.business_list ul{position:relative; padding:20px 0 5px 0; height:100%; overflow:hidden}
.business_list ul li{float:left; margin-bottom:30px; width:300px;  padding:0 20px 5px 0; text-align:center}
.business_list ul li.last{float:left; width:300px; margin-bottom:30px; width:300px; padding:0 0 5px 0; text-align:center}
.business_list ul li .photo{display:inline-block; width:300px; height:50px; border:1px solid #dcdcdc}
 */

.business_list{margin-bottom:2.2%;background:#fff}
.business_list:after{display:block; clear:both; content:''}
.business_list li{float:left; width:48%; height:auto; line-height:26px; text-align:center; border:1px solid #dcdcdc; padding:10px 0 10px 0; margin-bottom:20px;}
.business_list li a{display:block; border:0px solid #dcdcdc;}
.business_list li.last{float:right;width:48%; height:auto; line-height:26px; text-align:center; border:1px solid #dcdcdc; padding:10px 0 10px 0;}


/*의료진 소개 갤러리*/
.doctor_list  {margin-bottom:10px;  }
.doctor_list ul {position:relative; width:100%; padding:0 0 40px 0; }
.doctor_list ul li {position:relative; margin:0 31px 40px 0; float:left; border:1px solid #e3e3e3; width:240px; height:300px; }
.doctor_list ul li.last {margin:0 0px 40px 0; float:right; }
.doctor_list ul li .txt01 {position:relative; font-size:13px; padding:0 15px 0 40px; margin:0px auto; border:0px solid #000; width:180px;}
.doctor_list ul li .doctor_txt1{position:absolute; text-align:right; color:#555; font-size:13px; bottom:0px; top:20px; right:20px; margin:0px; width:120px; border:0px solid #000;}
.doctor_list ul li .doctor_store1 { position:absolute; text-align:center; left:0px; color:#de3f69; border:1px solid #de3f69; top:15px; font-size:13px; padding:5px; margin:0 0 0 10px; }

.doctor_list ul li .doctor_txt {position:absolute; text-align:right;  color:#555; font-size:13px; padding:0px 15px 0 15px; margin:0px; width:120px; border:0px solid #000;}
.doctor_list ul li .doctor_store { position:relative; text-align:center; left:0px; color:#de3f69; border:1px solid #de3f69; font-size:13px; padding:5px 0 0 0; margin:13px 0 0 15px; width:75px; height:25px;}
.doctor_list ul li:hover {position:relative; margin:0 31px 40px 0; float:left; border:1px solid #de3f69; width:240px; height:300px; }
.doctor_list ul li.last:hover {position:relative; margin:0 0 40px 0; float:right; border:1px solid #de3f69; width:240px; height:300px; }

.doc_line {border-bottom:2px solid #555; padding:5px 0 20px 0;}
.doc_b_txt01 {font-size:18px; color:#333; line-height:160%; letter-spacing:-1.5px; font-family:'NanumMyeongjo'; }
.doc_txt02 { color:#777; line-height:150%;}


/*의료진 소개 상세보기*/
.doctor_view {width:100%;  border:0px solid #999;  background-color:#fff; margin:auto;  box-sizing:border-box; }
.doctor_view01 { padding:20px 20px; margin: auto; text-align:center;}
.doctor_view02 { width:93%; padding:3px 10px 20px 10px;  }
.view_txtname {font-size:21px; font-weight:bold;}
.view_txtstore {font-size:16px; color:#de3f69;}
.view_line {border-bottom:1px solid #555; width:99%; padding:7px 0 5px 0; }


/*진료안내*/
table.time { clear: both; width:100%; margin:0 0 15px 0; border-collapse: collapse; border-top: 1px solid #de3f69; }
table.time tr {border-bottom: 1px solid #c9c9c9;}
table.time th {color:#333; padding:15px 0; border-right: 1px solid #c9c9c9; border-left: 0px solid #c9c9c9; background:#fcfcfc;  text-align:center;}
table.time th.left_line {color:#333; padding:15px 0; border-right: 1px solid #c9c9c9; background:#fcfcfc; }
table.time td { padding:13px 10px; }


/*미리보기*/
.fl {float:left;}
.fr {float:right;}
.view_store  {margin-bottom:10px;  }
.view_store ul {position:relative; width:100%; padding:0 0 20px 0; }
.view_store ul li {position:relative; margin:0 7px 20px 0; float:left;  }
.view_store ul li.last {position:relative; margin:0 0px 20px 0; float:right;  }


/*오시는길*/
.btn_map_link01 {background:#fff; border:1px solid #b0b0b0;  text-align:center; display:inline-block;  padding:7px 12px; vertical-align:middle; color:#333 !important; }
.btn_map_link01:hover {background:#fff; border:1px solid #de3f69;  text-align:center; display:inline-block;  padding:7px 12px; vertical-align:middle; color:#de3f69 !important; }

.btn_map_link02 {background:#fff; border:1px solid #b0b0b0;  text-align:center; display:inline-block;  padding:7px 7px 7px 5px ; vertical-align:middle; color:#333 !important; }
.btn_map_link02:hover {background:#fff; border:1px solid #de3f69;  text-align:center; display:inline-block;  padding:7px 7px 7px 5px; vertical-align:middle; color:#de3f69 !important; }



/*교정진단*/
#step2_list {margin-bottom:10px;  }
#step2_list ul {width:100%; padding:0 0 20px 0;  box-sizing:border-box;}
#step2_list ul li { width:43%; margin:3%; float:left; }
.step2_list_txt{ padding:5px 0 0 0; text-align:center; font-size:1em;}


/*비용문의*/
#cost {}
#cost .textarea_4 {width:97%; background:#fff; border:1px solid #e3e3e3; color:#999; font-size:12px; padding:5px; line-height:170%;}
.btxt { padding: 5px 0 0 45px; height: 30px; font-size: 14px; font-weight: bold; margin: 0 0 20px 0; border:0px solid #ff00ff; line-height:170%;}


/* 자주묻는 질문 */
#faq ul {padding:0px; margin:0px; width:100%; border-bottom:1px solid #c9c9c9; border-top:1px solid #de3f69;}
#faq ul.faq li {padding:15px 15px 15px 45px;  margin:0; background:url(/kcrm/login/img/faq_q.png) no-repeat 10px 13px; background-size:8%;  font-size:13px; line-height:160%; border-bottom:1px solid #c9d1df;   color:#868686;  }
#faq ul.faq li.q_view{padding:15px 15px 15px 45px; margin:0; background:url(/kcrm/login/img/faq_q.png) no-repeat 10px 13px; background-size:8%; font-size:13px; line-height:160%;  color:#de3f69; font-weight:bold; }
#faq ul.faq li.answer{padding:15px 15px 15px 45px; margin:0; background:url(/kcrm/login/img/faq_a.png) no-repeat 10px 13px; background-size:8%;  background-color:#fcfcfc; font-size:12px; line-height:190%;  color:#777;}
#faq ul.faq li.q_view_back{ background:url(/kcrm/login/img/faq_q.png) no-repeat 5px 10px; }


/*스탭교정일기 갤러리*/
.staff_list  { margin:0 auto; text-align:center; }
.staff_list ul {position:relative; width:100%; padding:0 0 20px 0; }
.staff_list ul li {position:relative; margin:0 21px 20px 0; float:left; border:1px solid #e3e3e3; width:28%;  }
.staff_list ul li.last {margin:0 0px 20px 0; float:right;}
.staff_list ul li .staff_img {}
.staff_list ul li .staff_txt {text-align:center; top:120px; left:0px; color:#555; padding:5px 0 5px 0; font-size:13px; margin:auto;  border:0px solid #000; overflow:hidden;}


/*예바 교정카툰*/
.cartoon_list  {   }
.cartoon_list ul {position:relative; width:100%; padding:0 0 30px 0; }
.cartoon_list ul li {position:relative; margin:0 0px 30px 0; float:left; border:1px solid #e3e3e3; width:47%; height:210px; }
.cartoon_list ul li.last {margin:0 0px 30px 0; float:right; } 
.cartoon_list ul li .cartoon_img {width:100%;  }
.cartoon_list ul li .cartoon_txt {text-align:left; top:220px; left:0px; color:#555; font-size:13px; padding:10px 15px 0 10px; margin:0px; width:87%;  border:0px solid #000; overflow:hidden;}
.cartoon_list ul li .cartoon_date {position:absolute; text-align:left; left:0px; color:#999; font-size:12px; padding:0px 0 0 10px; margin:0px; width:92%;}


/* 로그인 */
#login {padding:20px; border-bottom:1px solid #d0d0d0;}
.login_input01 {border:1px solid #ddd; width:100%; padding:7px; box-sizing:border-box; color:#666; font-weight:normal; font-size:15px;}
.btn_gray {border:1px solid #d0d0d0; padding:8px 0; color:#333 !important; background:#f8f8f8; text-align:center; width:100%; display:inline-block;
		-moz-border-radius: 2px; /*모질라*/ -webkit-border-radius: 2px; /*웹킷*/ /*IE9+,FF4+,chrome,Safari5,+opera*/ border-radius: 2px;}
ul.section2 {padding:0; margin:0 0 20px 0;}
ul.section2 li {width:48%; margin:0 2px; float:left;}
ul.section2:after { content:""; display:block; height:0; clear:both; float:none;}


/*공지사항 비번팝업*/
.pw_box{position:absolute; text-align:center; width:75%; height:120px; border:2px solid #b93457; background-color:#fff; top:210px; margin:5px 30px;}
.input_box{ background:#fcfcfc; border:1px solid #bbbbbb; height:32px; margin:0 3px 0 0; padding: 0 0 0 5px;}
.pw_box .close {position:absolute; right:0; top:0; padding:12px;}

.t_big {font-size:14px; line-height:160%; }
.center {text-align:center;}


/* 로그인 */
.find {padding:20px; border-bottom:1px solid #d0d0d0;}
.find .find_tit {font-size:17px; color:#222; margin:0 0 13px 0;}


/* 회원가입 탭메뉴 */
.tab_txt03{margin:15px 0;width:100%;}
.tab_txt03:after{display:block;clear:both;content:''}
.tab_txt03 li{ float:left; display:block; margin-right:-1px; padding:13px 7px; width:28%; text-align:center;color:#555; font-weight:bold; line-height:15px; background:#eaeaea; border-top:1px solid #dcdcdc; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc;}
.tab_txt03 li.on{font-weight:bold;background:#f489a5; color:#fff; border:1px solid #f489a5;}


/*치료전후 갤러리*/
.be_af_list  {margin-bottom:10px;  }
.be_af_list ul {position:relative; width:100%; padding:0 0 40px 0; }
.be_af_list ul li {position:relative; margin:0 0 40px 0; border:1px solid #e3e3e3; width:100%; height:265px; background-color:#fcfcfc; }
.be_af_list ul li.last {margin:0 0px 40px 0; }
.be_af_list ul li .txt01 {position:relative; font-size:13px;  margin:0px auto; border:0px solid #000; width:100%; height:90px; border-bottom:1px solid #e3e3e3; background-color:#fff;}
.be_af_list ul li .be_af_txt1{position:absolute; font-size:16px; bottom:0px; top:15px; right:20px; margin:0px; width:90%; border:0px solid #000;}
.be_af_list ul li .be_af_txt2{position:absolute; color:#999; padding:3px 0px 0px 15px; margin:0; background:url(/img/common/bu_05.gif) no-repeat 10px 12px; font-size:13px; bottom:0px; top:42px; right:20px; margin:0px; width:88%; border:0px solid #000;}
.be_af_list ul li .be_af_txt3{position:absolute; color:#999; padding:3px 0px 0px 15px; margin:0; background:url(/img/common/bu_05.gif) no-repeat 10px 12px; font-size:13px; bottom:0px; top:60px; right:20px; margin:0px; width:88%; border:0px solid #000;}
.be_af_list ul li .be_af_store1 {position:absolute; text-align:center; right:20px; color:#de3f69; border:1px solid #de3f69; top:17px; font-size:13px; padding:5px; margin:0 0 0 10px; }

.be_af_list ul li .be_af_txt {position:absolute; text-align:right;  color:#555; font-size:13px; padding:0px 15px 0 15px; margin:0px;  border:0px solid #000;}
.be_af_list ul li .be_af_store { position:relative; text-align:center; left:0px; color:#de3f69; border:1px solid #de3f69; font-size:13px; padding:5px 0 0 0; margin:13px 0 0 15px; width:75px; height:25px;}
.be_af_l {float:left; width:500px;}
.be_af_r {float:left; width:100px;}
.be_af_list{margin:0 auto; width:100%;}

.be_af_table {width:380px; height:260px;  border-spacing:0; border:1px solid #bfbfbf; border-collapse: collapse}
.be_af_table tr { }
.be_af_table th{padding:8px 0 8px 0;font-size:13px;color:#1f5388;line-height:18px;background:#f4f8f9;border-bottom:1px solid #a5a5a5;border-left:1px solid #a5a5a5;border-top:0;border-right:0 solid #e2e2e2;}
.be_af_table td{padding:8px 5px;background:#fff;border:1px solid #ccc;border-width:0 1px 1px 0}
.be_af_table tr.bg_color {background-color:#dcdcdc;}
.be_af_img {position:absolute; top:100px; margin:0 auto; width:340px;  }

.tip { position:absolute; top:230px; width:85%; }
.tip_txt {position:relative; color:#888; top:0px; }
.tip_img {padding:10px 0px 5px 15px;}

.view_be_af_list {padding: 0 20px;}


/*가상진단*/
.btxt0105_1 { font-size: 15px; font-weight: bold; margin: 10px 0 20px 0; border:0px solid #ff00ff;}

.cyber_list  {margin-bottom:10px; }
.cyber_list ul {position:relative; width:100%; padding:0 0 30px 0;}
.cyber_list ul li {position:relative; margin:0 10px 30px 0; float:left;  width:48%; }
.cyber_list ul li.last {margin:0 0px 30px 0; float:right; width:48%; }
.cyber_list ul li .txt01 {font-size:12px; padding:0 2px 2px 0; margin:0px auto; letter-spacing:-1px;}

.result {float:left; width: 100%; }
.result_ll {padding:10px 0 30px 0; }
.result_b_txt {font-size:15px; padding:5px 0 10px 0; font-weight:bold;}
 

/*자가결찰*/
.ctl_0204_2 {float:left; width:30%; padding: 0 10px 0 0;}
.ctr_0204_2 {float:left;  }


/*아이콘_텍스트*/
.icon_txt1 { float:left;  padding:10px 0 10px 10px; }
.icon_txt2 {float: left; font-size:13px; color:#333;; line-height:150%; letter-spacing:-0.6px;  width:67%; padding:10px 15px 10px 0px;  }
.clear_div{ clear: both; }


/* 텍스트컬러 */
.red_txt {color:#de3f69;}
.total_txt {padding:3px 0px 5px 5px; margin:0; background:url(/img/common/bu_04.gif) no-repeat 0px 10px; font-size:1em; line-height:150%;}
.total_b_txt {font-weight:bold; }

.txt_b_blue { font-family:'NanumMyeongjo'; color:#147ac8; font-size:21px; line-height:135%; letter-spacing:-1px; }
.txt_s_tit01 { font-family:'NanumMyeongjo'; color:#555; font-size:22px; line-height:135%; padding:5px 0 10px 0;}
.txt_b {font-weight:bold; color:#000; padding:0 0 5px 0 ;}
.txt_b_step { position:relative; padding:5px; font-weight:bold; width:20%; height:13%;  text-align:center; border-radius:100px; background:#e77996; color:#fff;}
.txt_point {color:#de3f69;}

.naum_m20 {font-size:20px; color:#de3f69; font-family: 'NanumMyeongjo'; }
.txt_b13 {font-weight:bold; color:#000; font-size:16px;}

.txt_11 { color:#000; font-size:12px; }



.tab_style_select {background:#b93457; border:1px solid #b93457; padding:4px 20px;  height:45px; font-size:16px; color:#fff;  url('../../img/sub01/tab_style.jpg')no-repeat;  }
.file_style { padding:5px 0; }
.radio_style {vertical-align:middle; padding:0 5px 0 0;}
.textarea_w {width:100%;}

.input_style {background:#fcfcfc;  border-radius:3px;border:1px solid #bbbbbb; padding:3px 3px; margin:0 3px 0 0; height:19px;}
.input_style_select {background:#fcfcfc; border:1px solid #bbbbbb; padding:4px 3px; margin:0 3px 0 0;}
.input_style_select2 {background:#fdfdfd; border:1px solid #bbbbbb; padding:4px 20px;  height:45px; font-size:16px; }
.input_style_select05 {background:#fcfcfc; border:1px solid #bbbbbb; width:150px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:11%;}
.input_style_select06 {background:#fcfcfc; border:1px solid #bbbbbb; width:50px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:35%;}
.input_style_select07 {background:#fcfcfc; border:1px solid #bbbbbb; width:95px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:17%;}
.input_style_select08 {background:#fcfcfc;  border-radius:3px;border:1px solid #bbbbbb; width:60px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:27%;}
.input_style_select09 {background:#fcfcfc; border:1px solid #bbbbbb; width:75px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:20%;}
.input_style_select10 {background:#fcfcfc; border:1px solid #bbbbbb; width:170px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:9%;}
.input_style_select11 {background:#fcfcfc; border:1px solid #bbbbbb; width:200px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:8%;}
.input_style_select12 {background:#fcfcfc; border:1px solid #bbbbbb; width:120px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:13%;}
.input_style_select13 {background:#fcfcfc; border:1px solid #bbbbbb; width:110px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:14%;}
.input_style_select14 {background:#fcfcfc; border:1px solid #bbbbbb; width:340px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:5%;}
.input_style_select15 {background:#fcfcfc; border:1px solid #bbbbbb; width:150px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:11%;}
.input_style_select16 {background:#fcfcfc; border:1px solid #bbbbbb; width:100px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:17%;}
.input_style_select17 {background:#fcfcfc; border:1px solid #bbbbbb; width:140px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:11%;}
.input_style_select18 {background:#fcfcfc; border-radius:3px;border:1px solid #bbbbbb; width:160px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:11%;}
.input_style_select19 {background:#fcfcfc;  border-radius:3px;border:1px solid #bbbbbb; width:70px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:20%;}
.input_style_select20 {background:#fcfcfc; border:1px solid #bbbbbb; width:55px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:27%;}
.input_style_select21 {background:#fcfcfc;  border-radius:3px; border:1px solid #bbbbbb; width:260px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:6%;}
.input_style_select22 {background:#fcfcfc;  border-radius:3px;border:1px solid #bbbbbb; width:190px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:8%;}
.input_style_select23 {background:#fcfcfc; border:1px solid #bbbbbb; width:323px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:8%;}

.input_style30 {background:#fcfcfc; border:1px solid #bbbbbb; padding:2px 3px; width:30px; height:26px;}
.input_style50 {background:#fcfcfc; border:1px solid #bbbbbb; padding:2px 3px; width:50px; height:26px;}
.input_style60 {background:#fcfcfc; border:1px solid #bbbbbb; padding:2px 3px; width:60px; height:26px;}
.input_style90 {background:#fcfcfc; border:1px solid #bbbbbb; padding:2px 3px; width:90px; height:26px;}
.input_style120 {background:#fcfcfc; border:1px solid #bbbbbb; padding:2px 3px; width:120px; height:26px;}
.input_style140 {background:#fcfcfc; border:1px solid #bbbbbb; padding:2px 3px; width:140px; height:26px;}
.input_style150 {background:#fcfcfc; border:1px solid #bbbbbb; padding:2px 3px; width:150px; height:26px;}
.input_style167 {background:#fcfcfc; border:1px solid #bbbbbb; padding:2px 3px; width:167px; height:26px;}
.input_style180 {background:#fcfcfc; border:1px solid #bbbbbb; padding:2px 3px; width:180px; height:26px;}
.input_style240 {background:#fcfcfc; border:1px solid #bbbbbb; padding:2px 3px; width:240px; height:26px;}
.input_style_none {background:#fcfcfc;  border-radius:3px;border:1px solid #bbbbbb; padding:2px 3px; height:26px;}


.input01 {border:1px solid #ddd; width:230px; height:34px; padding:2px 3px; color:#666; font-weight:normal; }
.input02 {border:1px solid #ddd; padding:5px 5px; color:#666; background-color:#f0f0f0; font-weight:normal; }
.input01_find {border:1px solid #ddd; width:180px; height:34px; padding:2px 3px; color:#666; font-weight:normal; }
.input02_find {border:1px solid #ddd; width:50px; height:34px; padding:2px 3px; color:#666; font-weight:normal; }
.input02_find_select08 {background:#fcfcfc; border:1px solid #bbbbbb; width:60px; height:32px;  padding:2px 3px; background:url(/kcrm/login/img/select_ic5.png) no-repeat right ; background-size:27%;}

.radio_01 { vertical-align:middle;}
.h30 {height:30px;}
.h25 {height:25px;}
.h20 {height:20px;}
.se02 {height:26px; border:1px solid #dedede; background:#f0f0f0; color:#666;}



/* 버튼 */
.btn_02 {background:#e0e0e0; border:1px solid #d2d2d2; padding:6px 10px;  margin:17px 0;  width:70px;  text-align:center; font-size:11px; }
.btn_03 {float: right; display: inline-block; text-align: center; width: 78px; height: 78px; line-height: 76px; background-color: #afafaf; border: 1px solid #afafaf; color: #fff !important; font-size: 13px !important; }
.btn_04 {background:#fff; border:1px solid #777; padding:10px 0px ;  margin:15px 0px; width:48%; font-size:16px; color:#222 !important; font-weight:bold; text-align:center; }
.btn_b_ok {background:#000; text-align:center; display:inline-block;  padding:4px 12px; vertical-align:middle; color:#fff !important; font-size:13px;border-radius:3px;}
.btn_b_ok1 {background:#de3f69; text-align:center; display:inline-block;  padding:15px 30px; vertical-align:middle; color:#fff !important; }
.btn_b_ok2 {background:#de3f69; text-align:center; display:inline-block;  padding:6px 12px; vertical-align:middle; color:#fff !important; }
.btn_b_ok3 {background:#de3f69; text-align:center; display:inline-block;  padding:7px 26px; vertical-align:middle; color:#fff !important; }


.btn_s_sbtn {background:#cacaca; border-radius:3px;text-align:center; display:inline-block;  padding:5px 7px; vertical-align:middle; color:#fff !important; }/*아이디중복확인 / 우편번호 검색버튼*/
.btn_s_gray {background:#a7a7a7; text-align:center; display:inline-block;  padding:5px 12px; vertical-align:middle; color:#fff !important;font-size:13px; border-radius:3px;}
.btn_s_gray1 {background:#8a8a8a; text-align:center; display:inline-block;  padding:7px 12px; vertical-align:middle; color:#fff !important; }
.btn_s_gray3 {background:#a2a2a2; text-align:center; display:inline-block;  padding:7px 26px; vertical-align:middle; color:#fff !important; }
.btn_s_gray2 {background:#888; text-align:center; display:inline-block; height:30px; line-height:30px; color:#fff; padding:3px 20px; text-decoration:none !important;  font-weight:bold; vertical-align:middle; color:#fff !important;}


.join_ok {text-align:center; font-size:17px; color:#de3f69; }



.page_infor{margin-top:10px; margin-bottom:4px;  width:75%; background:#fff -webkit-linear-gradient(top, #fff, #fff); background:#fff -moz-linear-gradient(top, #fff, #fff); background:#fff -o-linear-gradient(top, #fff, #fff);}
.page_infor ul{position:relative;  color:#555;border:1px solid #e6e6e6;border-radius:0px; background-color:#fff; }
.page_infor ul:after{display:block;clear:both;content:''}
.page_infor ul li{float:left; padding:6px 0 6px 5px; text-align:center; border-left:1px solid #c5c5c5}
.page_infor ul li:nth-child(1){padding:6px 10px 6px 10px;border:0}
.page_infor ul li .tel{position:absolute;top:-1px;right:-3px; padding:0; width:40px;border-left:0;z-index:10}
.page_infor ul li .tel a{display:block; text-indent:-1000px; width:40px; height:39px; overflow:hidden;background:url(/kcrm/login/img/btn_tel.gif) no-repeat ; background-size:95%;}


/*약도*/
.map_txt01 { padding:3px 0 0 3px; margin:2px 0 15px 0px; font-size:14px; font-weight:bold; color:#333; letter-spacing:0px; }
.map_txt02 { padding:0px; margin:0px 0 5px 0px; font-weight:bold; color:#555; letter-spacing:0px; }
.map_txt01_1 { padding:3px 0 0 3px; margin:2px 0 15px 0px; font-size:14px;  color:#555; letter-spacing:0px; }

#tab_m { position: relative; width:100%; margin-bottom:10px; padding: 0; font-size:12px; line-height:170%; }
#tab_m ul  { position: relative; padding: 0; margin: 0;  width: 100%; overflow: hidden; }
#tab_m ul li.tab_on a { width:33%;  margin-bottom:-1px; color:#fff; text-decoration:none; background-color:#e96889; z-index:10; text-align:center; }
#tab_m ul li a { display:block; margin-right:1px; padding:10px 0px 10px 0px; width:32.9%;  color:#fff; line-height:15px; background:#ecb7c5;float:left; text-align:center; }
#tab_m ul li a:hover,.tab_map02 li a.on,.tab_map02 li a:focus { position:relative; width:32.9%;   margin-bottom:-1px; color:#fff; text-decoration:none; background-color:#e96889; z-index:10; }


#m_send01 { margin:0 auto; width:98%;  height:285px;}
.btn_m_send01 {position:absolute;  width:39px; height:39px; top:10px; right:470px;}

#m_send01 .mms { margin:0 auto; width:98%;  height:280px; border:1px solid #ccc;}
#m_send01 .top { background:#de3f69; height:55px;  width:100%;  float:left; margin-bottom:20px; }
#m_send01 .white_20 { padding:14px 0 0px 20px; color:#fff; font-size:20px; line-height:130%; letter-spacing:-0.5px; }
#m_send01 .pink_020 { padding:5px 0 0px 20px;  color:#de3f69; font-size:20px; line-height:140%;}
#m_send01 .gray_016 {padding:20px 0 10px 0; color:#777; font-size:14px;  line-height:160%; letter-spacing:-0.5px;}
#m_send01 .send_mmsl { float:left; padding:5px 0 10px 5px;  width:50px;}
#m_send01 .send_mmsr { float:left;padding:5px 0 10px 5px; color:#777; font-size:14px;  line-height:160%; letter-spacing:-0.5px; }

#m_send01 .con { padding:5px 0 0px 20px; text-align:left; width:90%;  color:#555; font-size:11px; line-height:130%;}

#m_send01 .log_box{position:relative;  width:75%; height:40px; margin:15px auto;}
#m_send01 .log_phone {position:relative;  width:300px; margin:5px auto; }



/* % width */
.w100{width:100%} .w95{width:95%} .w90{width:90%} .w85{width:85%;} .w80{width:80%;} .w75{width:75%;} .w70{width:70%;} .w65{width:65%;} .w60{width:60%;} .w55{width:55%;} .w50{width:50%;} .w45{width:45%;} .w40{width:40%;} .w35{width:35%;} .w30{width:30%;} .w25{width:25%;} .w20{width:20%;} .w15{width:15%;} .w10{width:10%;} .w5{width:5%;}


/*서브2차메뉴*/
#dep2 {  display:none; position: absolute; top:70px; right:10px;  
	width:60%; 
	padding:20px;
	float:right; 
	z-index:99; 
	background:#de3f69;
}

#dep2 .tit a { font-size:17px; color:#fff; padding-bottom:8px;}
#dep2 .btn { position:absolute; top:15px;  right:5px; z-index:100; /*그림자*/}
#dep2 ul { margin-top:8px;  border-top:1px solid #84253e; padding-top:10px; }
#dep2 ul li { font-size:15px; color:#fff; line-height:190%;}
#dep2 ul li a{ font-size:15px; color:#fff;}

.btn_2menu { position:absolute; top:70px; right:5px; z-index:70;}

#btn_submenu { text-align:center; border-bottom:1px solid #e4e4e4; }
#btn_submenu ul.page_submenu {text-align:center;width:90%;margin:0px auto 10px;}
#btn_submenu ul.page_submenu li {display:inline-block;vertical-align:top;width:30%;margin:2px 0.5%;}
#btn_submenu ul.page_submenu:after { content:""; display:block; height:0; clear:both; float:none; }
#btn_submenu ul.page_submenu li a { font-size:12px; border-radius:3px;border:1px solid #d0d0d0; padding:5px 0px; color:#333 !important; background:#f8f8f8; text-align:center; width:100%; display:block;	-moz-border-radius: 2px; /*모질라*/ -webkit-border-radius: 2px; /*웹킷*/ /*IE9+,FF4+,chrome,Safari5,+opera*/ border-radius: 2px;font-family:'Noto Sans KR', sans-serif; text-align:center;white-space:nowrap;overflow:hidden;}

/*알림메세지Box*/
.alert_msg01 { position:relative; margin-top:10px; border:1px solid #ff8c8c; width:100%; background-color:#ffecec; font-size:12px; }
.alert_msg01 div { margin:10px; }